Subject: [Insipid] Eric Rescorla's Abstain on draft-ietf-insipid-logme-marking-13: (with COMMENT)

From: Eric Rescorla <[email-masked]>
Date: Mon, 24 Sep 2018 04:35:22 -0700

Eric Rescorla has entered the following ballot position for
draft-ietf-insipid-logme-marking-13: Abstain

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-insipid-logme-marking/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for adding some text here. I'm still concerned that there are headers
that are sensitive and will still be logged, and I think it's unwise not to
have a real analysis.  However, I also recognize that this analysis isn't going
to happen.